{% extends "src/html/_template.njk" %}
{% set title = "search" %}

{% block main %}

    <div class="search-mobile">
        <div class="pretty-search pretty-search--mobile">
            <div class="pretty-search__header">
                <button class="pretty-search__button pretty-search__button--back">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <button class="pretty-search__button pretty-search__button--close pretty-search-toggle">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="pretty-search__field">
                <div class="pretty-search__field--wrap">
                    <input type="text" class="pretty-search__field--input">
                    <div class="pretty-search__field--loop">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div>
            </div><!-- /.pretty-search__field -->
            <div class="pretty-search__result">
                <div class="pretty-search__result--wrap">
                    <div class="pretty-search__news pretty-search-news">
                        <div class="pretty-search-news__header">
                            <div class="pretty-search-news__header--title">Новости</div>
                            <a href="#" class="pretty-search-news__header--button">
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a>
                        </div><!-- /.pretty-search-news__header -->
                        <ul class="pretty-search-news__list">
                            <li class="pretty-search-news__item">
                                <a href="#" class="pretty-search-news__title">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                            </li><!-- /.pretty-search-news__item -->
                            <li class="pretty-search-news__item">
                                <a href="#" class="pretty-search-news__title">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                            </li><!-- /.pretty-search-news__item -->
                            <li class="pretty-search-news__item">
                                <a href="#" class="pretty-search-news__title">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                            </li><!-- /.pretty-search-news__item -->
                            <li class="pretty-search-news__item">
                                <a href="#" class="pretty-search-news__title">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                            </li><!-- /.pretty-search-news__item -->
                        </ul><!-- /.pretty-search-news__list -->
                    </div><!-- /.pretty-search-news -->
                    <div class="pretty-search__sections">
                        <div class="pretty-search__sections--item">
                            <div class="pretty-search-section">
                                <a href="#" class="pretty-search-section__header">
                                    <div class="pretty-search-section__title">Лиги</div>
                                    <div class="pretty-search-section__button">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </a><!--/.pretty-search-section__header -->
                                <a href="#" class="pretty-search-section__content">
                                    <div class="pretty-search-section__image">
                                        <img src="img/res/search__image_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="pretty-search-section__text">Андрей стукалов “Суперкубок организован навысшем...</div>
                                </a><!--/.pretty-search-section__text -->
                            </div><!--/.pretty-search-section -->
                        </div><!-- /.pretty-search__sections--item -->
                        <div class="pretty-search__sections--item">
                            <div class="pretty-search-section">
                                <a href="#" class="pretty-search-section__header">
                                    <div class="pretty-search-section__title">Эксперты</div>
                                    <div class="pretty-search-section__button">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </a><!--/.pretty-search-section__header -->
                                <a href="#" class="pretty-search-section__content">
                                    <div class="pretty-search-section__image pretty-search-section__image--circle">
                                        <img src="img/res/search__image_02.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="pretty-search-section__text">Семь основных признаков усталости органи...</div>
                                </a><!--/.pretty-search-section__text -->
                            </div><!--/.pretty-search-section -->
                        </div><!-- /.pretty-search__sections--item -->
                        <div class="pretty-search__sections--item">
                            <div class="pretty-search-section">
                                <a href="#" class="pretty-search-section__header">
                                    <div class="pretty-search-section__title">Трибуна</div>
                                    <div class="pretty-search-section__button">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#chevron-circle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </a><!--/.pretty-search-section__header -->
                                <a href="#" class="pretty-search-section__content">
                                    <div class="pretty-search-section__image pretty-search-section__image--circle">
                                        <img src="img/res/search__image_03.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="pretty-search-section__text">Семь основных признаков усталости органи...</div>
                                </a><!--/.pretty-search-section__text -->
                            </div><!--/.pretty-search-section -->
                        </div><!-- /.pretty-search__sections--item -->

                    </div><!-- /.pretty-search__sections -->
                </div>
            </div><!-- /.pretty-search__result -->
        </div><!-- /.pretty-search -->
    </div><!-- /.search-mobile -->

    <div class="main main-ellipse main-ellipse-bottom">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><a href="#">Видео и фото</a></li>
                <li><a href="#">Галерея НСФЛ</a></li>
                <li><strong>Видео галерея НСФЛ</strong></li>
            </ul>
            <h1>Видео галерея НСФЛ</h1>

            <div class="gallery-top">
                <div class="gallery-top__nav">
                    <ul class="nav-inline__content">
                        <li><a class="nav-inline__item active" href="#"><span>Все</span></a></li>
                        <li><a class="nav-inline__item" href="#"><span>Интервью</span></a></li>
                        <li><a class="nav-inline__item" href="#"><span>Успех</span></a></li>
                        <li><a class="nav-inline__item" href="#"><span>Матчи</span></a></li>
                    </ul>
                </div>
                <div class="gallery-top__sort">
                    <div class="gallery-top__sort--wrap">
                        <select class="select" name="sort">
                            <option value="">по дате</option>
                            <option value="Анатолий Щербаков">по популярности</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">МАТЧИ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">Успех</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">МАТЧИ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">Успех</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>

                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">МАТЧИ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">Успех</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>

                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">МАТЧИ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_04.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-blue">ИНТЕРВЬЮ</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>
                <div class="col col-xs-6 col-s-6 col-md-6 col-lg-4 col-gutter-lr mb-30">
                    <a class="videothumb" href="https://youtu.be/mQPJERYRGqY" data-fancybox="">
                        <div class="tags">
                            <div class="tags__item tag-red">Успех</div>
                        </div>
                        <div class="videothumb__image">
                            <img src="img/res/video_06.jpg" class="img-fluid" alt="">
                        </div>
                        <div class="videothumb__title">Шанс молодежи в футболе и жизни</div>
                    </a>
                </div>


            </div>

        </div>
    </div>
{% endblock %}
